@import (reference) '../less/platoreso.less';

//TODO: Figure out where this goes and move accordingly

.dragged {
  opacity: 0.5;
}

.header.inverted a {
  color: #ffffff;
}

.handle.move {
  pointer-events: all !important;
  cursor: grab !important;
  &:active {
    cursor: grabbing !important;
  }
  .dragged & {
    cursor: grabbing !important;
  }
}